Subject: Re: [lojban] By the way < tangent?

From: Steven Belknap <[email-masked]>
Date: Mon, 20 Jan 2003 11:41:49 -0600

I am skeptical about this being malglico. One has to have *some* 
metaphor, and any particular metaphor is likely to be closer to some 
culture's existing than another's. I rather like the idea of building 
lojban combining and combination words from gismu which exist in *no* 
existing culture but which do suggest the meaning in a clear way. Doing 
this creates "strangeness" but preserves "meaningfulness". Not always 
possible though. The idea of tangentiality is an extrapolation from 
geometry. That is culturally neutral enough for me, despite the alleged 
malglico of the English referent.

On Sunday, January 19, 2003, at 11:09 PM, Robert LeChevalier wrote:

> At 10:22 PM 1/19/03 -0600, Steven Belknap wrote:
>> consider the English word "tangentially"
>>
>> On Sunday, January 19, 2003, at 10:03 PM, Pierre Abbat wrote:
>>
>>> Chapter 13 lists the cmavo {ta'o} "by the way" as coming from 
>>> {tanjo},
>>> which
>>> is the word for a trigonometric function (li pa tanjo lo julra'o be 
>>> li
>>> vomu).
>>> What's the connection? Also, is {zu'u} derived from {zunle}?
>
> The cmavo do sometimes come from malglico sound-alikes. It was at the 
> time
> a memory hook for the all-English speakers learning the language, with 
> the
> malglicoism (the one Steven suggests was indeed what we had in mind) so
> obvious that I wasn't afraid that people would think that ta'o had to 
> do
> with trig functions. The alternative was pretty much random selection 
> from
> a large set of available cmavo, and we tried to avoid randomness. If 
> a tie
> to zunle is not noted in the list, then there probably was no tie, and 
> it
> was chosen either randomly or for contrast with some other word we had 
> in mind.
>
> lojbab
>
> -- 
> lojbab [email-masked]
> Bob LeChevalier, President, The Logical Language Group, Inc.
> 2904 Beau Lane, Fairfax VA 22031-1303 USA 
> 703-385-0273
> Artificial language Loglan/Lojban: 
> http://www.lojban.org
>
>
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to 
> http://docs.yahoo.com/info/terms/
>